Loading...
Searching...
No Matches
hwcontext_qsv.h File Reference

An API-specific header for AV_HWDEVICE_TYPE_QSV. More...

`#include <mfxvideo.h>`

Go to the source code of this file.

## Data Structures

struct | AVQSVDeviceContext
| This struct is allocated as AVHWDeviceContext.hwctx. More...
struct | AVQSVFramesContext
| This struct is allocated as AVHWFramesContext.hwctx. More...

## Detailed Description

An API-specific header for AV_HWDEVICE_TYPE_QSV.

AVHWFramesContext.pool must contain AVBufferRefs whose data pointer points to a mfxFrameSurface1 struct.

Definition in file hwcontext_qsv.h.